Subject: New Reply Received - Conversation with m shah alom
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 23:49:28 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Conversation with m shah alom  Ticket comment <div dir="auto">
<div dir="auto">I want to tell you that none of your courier partners have contacted me about this return</div>
<div dir="auto">This is a total lie and I always purchase your stuff through this number</div>
<div dir="auto">I want to tell you please check my full history then you will see the truth</div>
<div dir="auto">I have another important thing to share with you</div>
<div dir="auto">When I fixed my return request after two days of no response I contacted the person who made the delivery to me he assured me that I will take your return tomorrow then he didn't contact me again later I contacted him again  And he told me that he didn't get anything official about this return process so he didn't contact me anymore saying that he can't take my return request.</div>
<div dir="auto">And let me tell you another thing</div>
<div dir="auto">I made another order last week and that order contained two shoes. I received my order three days later. Your delivery partner contacted me on the same number and gave me the delivery.</div>
<div dir="auto">So why my return process a month ago was not successful and why no coruian partner contacted me to take my return process please tell me now...</div>
<div dir="auto"><br></div>
<div dir="auto">Please I am giving my number below again please contact me on this number if you don't get my call you can contact me on whatsapp on this number please do this honestly</div>
<div dir="auto"><br></div>
<div dir="auto">M number</div>
<div dir="auto">00966543401049</div>
<div dir="auto"><br></div>
<div dir="auto">Location</div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto">Tea Time - Adama, Dammam</div>
<div dir="auto">Al Adamah, حي, 7754 11th, 4255, Dammam 32242</div>
<div dir="auto">050 880 9983</div>
<div dir="auto"><a href="https://maps.app.goo.gl/7KYQPw4XkWYmA5rs9" rel="noreferrer">https://maps.app.goo.gl/7KYQPw4XkWYmA5rs9</a></div>
</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Sep 2022, 11:09 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shah, </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us. </div>
<div><br></div>
<div dir="ltr">We have heard back for our courier team that they tried to contact the call wasn't answered, please send us an alternative phone number so we can help you as soon as possible.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hearing from you soon. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your help.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends </div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4836401